using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    { 
        private void InitializeHanYuButton()
        {
            Rectangle hanYuButtonCropArea = new Rectangle(1197, 500, 225, 50);
            InitializeButton(ref hanYuButton, "韓語", 1197, 500, 225, 50, hanYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_韓語(未按).png")), out hanYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_韓語(已按).png")), out hanYuActiveBackground, HanYuButton_Click);
        }

        private void HanYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(hanYuButton, hanYuActiveBackground, "韓語");
        }
    }
}